#TB_window {
	
}
#TB_secondLine {
	
}
#TB_overlay {
	Z-INDEX: 1001; POSITION: fixed; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.TB_overlayMacFFBGHack {
	BACKGROUND: url(/en_US/common/img/blank.png)
}
.TB_overlayBG {
	FILTER: alpha(opacity=75); BACKGROUND-COLOR: #fff; opacity: 0.75; -moz-opacity: 0.75
}
* HTML #TB_overlay {
	POSITION: absolute; ; HEIGHT: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')
}
#TB_window {
	Z-INDEX: 1002; POSITION: absolute; TEXT-ALIGN: left; DISPLAY: none; COLOR: #000000; TOP: 50%; LEFT: 50%
}
#TB_window TABLE.data TR TD.label {
	WIDTH: auto !important
}
#TB_window TABLE.data TR TD.label LABEL {
	WHITE-SPACE: nowrap; OVERFLOW: hidden
}
#TB_window IMG#TB_Image {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #666 1px solid; MARGIN: 15px 0px 0px 15px; DISPLAY: block; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#TB_caption {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 30px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 7px
}
#TB_closeWindow {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 25px; FLOAT: right; HEIGHT: 25px; PADDING-TOP: 11px
}
#TB_closeAjaxWindow {
	TEXT-ALIGN: right; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 1px; FLOAT: right; PADDING-TOP: 7px
}
#TB_ajaxWindowTitle {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1px; FLOAT: left; PADDING-TOP: 7px
}
#TB_title {
	BACKGROUND-COLOR: #e8e8e8; HEIGHT: 27px
}
#TB_ajaxContent {
	BORDER-BOTTOM: #b93e1d 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #b93e1d 1px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #fff; CLEAR: both; OVERFLOW: auto; BORDER-TOP: #b93e1d 1px solid; BORDER-RIGHT: #b93e1d 1px solid; PADDING-TOP: 2px
}
#TB_ajaxContent H1 {
	COLOR: #b93e1d; FONT-SIZE: 28px; FONT-WEIGHT: normal
}
#TB_ajaxContent H2 {
	LINE-HEIGHT: 1.2; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
#TB_ajaxContent H2.related {
	LINE-HEIGHT: 2.5
}
#TB_ajaxContent #ccv H2 {
	LINE-HEIGHT: 38px; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
#TB_ajaxContent H3 {
	MARGIN-BOTTOM: 8px
}
.TB_modal#TB_ajaxContent {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; HEIGHT: auto !important; PADDING-TOP: 15px
}
#TB_ajaxContent P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
#TB_load {
	Z-INDEX: 1003; POSITION: fixed; MARGIN: -6px 0px 0px -104px; WIDTH: 208px; DISPLAY: none; HEIGHT: 13px; TOP: 50%; LEFT: 50%
}
* HTML #TB_load {
	POSITION: absolute; ; MARGIN-TOP: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px')
}
#TB_HideSelect {
	Z-INDEX: 99; POSITION: fixed; BORDER-BOTTOM-STYLE: none; FILTER: alpha(opacity=0); BACKGROUND-COLOR: #fff; BORDER-LEFT-STYLE: none; WIDTH: 100%; BORDER-TOP-STYLE: none; HEIGHT: 100%; BORDER-RIGHT-STYLE: none; TOP: 0px; LEFT: 0px; opacity: 0; -moz-opacity: 0
}
* HTML #TB_HideSelect {
	POSITION: absolute; ; HEIGHT: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px')
}
#TB_iframeContent {
	BORDER-BOTTOM-STYLE: none; MARGIN-TOP: 1px; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; MARGIN-BOTTOM: -1px; BORDER-RIGHT-STYLE: none; CLEAR: both; _margin-bottom: 1px
}
#TB_window A.close-link:link {
	POSITION: absolute; COLOR: #b93e1d; RIGHT: 10px; TOP: 10px
}
#TB_window A.close-link:visited {
	POSITION: absolute; COLOR: #b93e1d; RIGHT: 10px; TOP: 10px
}
#TB_window A.close-link:hover {
	POSITION: absolute; COLOR: #b93e1d; RIGHT: 10px; TOP: 10px
}
#TB_window A.close-link:active {
	POSITION: absolute; COLOR: #b93e1d; RIGHT: 10px; TOP: 10px
}
.page-yield {
	FONT-STYLE: italic; DISPLAY: block; COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
#TB_ajaxContent TABLE.product-rows TD.price .product-shop P.original {
	TEXT-ALIGN: right
}
